{
  "enchantment.minecraft.aqua_affinity": "\uefe1 Suka Air",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 Kutukan Artropoda",
  "enchantment.minecraft.binding_curse": "\ueef3 Kutukan Pengikat",
  "enchantment.minecraft.blast_protection": "\uefe2 Tahan Ledakan",
  "enchantment.minecraft.channeling": "\uefe7 Pemusatan",
  "enchantment.minecraft.depth_strider": "\uefe4 Pejalan Kedalaman",
  "enchantment.minecraft.efficiency": "\uefe6 Daya Guna",
  "enchantment.minecraft.feather_falling": "\uefe4 Bulu Jatuh",
  "enchantment.minecraft.fire_aspect": "\uefe5 Rupa Api",
  "enchantment.minecraft.fire_protection": "\uefe2 Tahan Api",
  "enchantment.minecraft.flame": "\uefe8 Api",
  "enchantment.minecraft.fortune": "\uefe6 Keberuntungan",
  "enchantment.minecraft.frost_walker": "\uefe4 Pejalan Beku",
  "enchantment.minecraft.impaling": "\uefe7 Menusuk",
  "enchantment.minecraft.infinity": "\uefe8 Tak Terbatas",
  "enchantment.minecraft.knockback": "\uefe5 Pukul Mundur",
  "enchantment.minecraft.looting": "\uefe5 Penjarahan",
  "enchantment.minecraft.loyalty": "\uefe7 Kesetiaan",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 Keberuntungan dari Laut",
  "enchantment.minecraft.lure": "\ueef1 Umpan",
  "enchantment.minecraft.mending": "\ueef2 Perbaikan",
  "enchantment.minecraft.multishot": "\uefe9 Multi Tembak",
  "enchantment.minecraft.piercing": "\uefe9 Tajam",
  "enchantment.minecraft.power": "\uefe8 Kekuatan",
  "enchantment.minecraft.projectile_protection": "\uefe2 Tahan Tembak",
  "enchantment.minecraft.protection": "\uefe2 Perlindungan",
  "enchantment.minecraft.punch": "\uefe8 Pukul",
  "enchantment.minecraft.quick_charge": "\uefe9 Ledak Lekas",
  "enchantment.minecraft.respiration": "\uefe1 Pernapasan",
  "enchantment.minecraft.riptide": "\uefe7 Arus Pecah",
  "enchantment.minecraft.sharpness": "\uefe5 Ketajaman",
  "enchantment.minecraft.silk_touch": "\uefe6 Sentuhan Sutera",
  "enchantment.minecraft.smite": "\uefe5 Pukul Keras",
  "enchantment.minecraft.soul_speed": "\uefe4 Kecepatan Jiwa",
  "enchantment.minecraft.sweeping": "\uefe5 Menyapu Tepi",
  "enchantment.minecraft.swift_sneak": "\uefe3 Jongkok Cepat",
  "enchantment.minecraft.thorns": "\uefe2 Duri",
  "enchantment.minecraft.unbreaking": "\ueef2 Tak Hancur",
  "enchantment.minecraft.vanishing_curse": "\ueef3 Kutukan Penghilang",
  "potion.potency.0":"",
  "potion.potency.1":"2",
  "potion.potency.2":"3",
  "potion.potency.3":"4",
  "potion.potency.4":"5",
  "potion.potency.5":"6",
  "potion.potency.6":"7",
  "potion.potency.7":"8",
  "potion.potency.8":"9",
  "potion.potency.9":"10",
  "potion.potency.10":"11",
  "potion.potency.11":"12",
  "potion.potency.12":"13",
  "potion.potency.13":"14",
  "potion.potency.14":"15",
  "potion.potency.15":"16",
  "potion.potency.16":"17",
  "potion.potency.17":"18",
  "potion.potency.18":"19",
  "potion.potency.19":"20",
  "enchantment.level.1":"",
  "enchantment.level.2":"2",
  "enchantment.level.3":"3",
  "enchantment.level.4":"4",
  "enchantment.level.5":"5",
  "enchantment.level.6":"6",
  "enchantment.level.7":"7",
  "enchantment.level.8":"8",
  "enchantment.level.9":"9",
  "enchantment.level.10":"10",
  "enchantment.level.11":"11",
  "enchantment.level.12":"12",
  "enchantment.level.13":"13",
  "enchantment.level.14":"14",
  "enchantment.level.15":"15",
  "enchantment.level.16":"16",
  "enchantment.level.17":"17",
  "enchantment.level.18":"18",
  "enchantment.level.19":"19",
  "enchantment.level.20":"20"
}

